Subject: Re: Sequoia build with KDBG

From: Scott Wood <[email-masked]>
Date: Fri, 29 Feb 2008 16:58:45 -0600

Steve Heflin wrote:
> I assumed that because I've always needed a debugger when 
> implementing kernel level components. Since you've implemented kernel 
> level support for several 44x processors, I just assumed that you 
> needed kdbg at some point. So you're saying that your additions 
> worked right out of the gate and you never needed a debugger?  You're my hero!

There are ways of debugging that don't involve a debugger.

-Scott